Skip to navigation

List workflow flowcharts

List workflow flowcharts

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

idsstringOptional
Comma separated list of workflow flowchart IDs
sortenumOptionalDefaults to createdAt:desc

Method by which to order search results. Valid sorts are createdAt (creation time, most recent first). Optionally add :asc or :desc to specify ascending or descending order.

Allowed values:
createdAtdateOptional

Datetime, in RFC 3339 format. Supports the > and < operators. Time zone defaults to UTC. Restricts results to those modified in the specified range. e.g. > 2017-04-30.

nextTokenstringOptional
pageSizeintegerOptional0-100Defaults to 50

Response

OK
nextTokenstringOptional
workflowFlowchartslist of objectsOptional

Errors

404
Not Found Error